# This file is auto generated.
# Remove/modify this header if you want to customize the operation.
mutation occ_removeCartCoupon_mutation($baseSiteId: String!, $cartId: String!, $couponCode: String!, $userId: String!) {
  occ_removeCartCoupon(
    baseSiteId: $baseSiteId
    cartId: $cartId
    couponCode: $couponCode
    userId: $userId
  ) {
    errors {
      errorCode
      exceptionMessage
      language
      message
      position
      reason
      subject
      subjectType
      type
    }
  }
}